.wrapper {
    max-width: 400px;
    margin: 40px auto;
    padding: 20px;
    background-color: #14e464;
    border: 1px solid #b10b0b;
    box-shadow: 0 0 10px rgba(3, 158, 68, 0.1);
    text-align: center;
  }
  
  .img-area {
    width: 150px;
    height: 150px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
  }
  
  .inner-area {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
  }
  
  #photo {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#name {
  font-size: 24px;
  font-weight: bold;
  margin: 20px 0;
}

.horizon {
  border: none;
  border-top: 1px solid #ccc;
  margin: 20px 0;
}

.info {
  text-align: left;
  margin-bottom: 20px;
}

.info p {
  margin-bottom: 10px;
}

.info span {
  font-weight: bold;
}

#btn {
  background-color: #af4c4c;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
 cursor: pointer;
}

#btn:hover {
  background-color: #8e3e3e;
}  